body, html { font-size: 100%; 	padding: 0; margin: 0;height:100%;}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}

.mobile-inner-nav a{
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: returnToNormal;
	animation-name: returnToNormal;
}
			
@-webkit-keyframes returnToNormal {
	0% {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
	100% {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes returnToNormal {
	0% {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
	100% {opacity: 1;-webkit-transform: none;transform: none;}
}


.mobile-inner-header{
	background-color: rgba(0,0,0,0.95);
	width: 100%;
	height: 60px;
	position: absolute;
	position: fixed;
	top: 0px;
	left: 0px;
	border-bottom:1px solid #ccc;
}
.mobile-inner-header-icon{
	color: #ffffff;
	height: 50px;
	font-size:25px;
	text-align: center;
	float:right;
	width: 50px;
	position: relative;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
}
.mobile-inner-header-icon:hover{
	background-color: rgba(255,255,255,0.2);
	background-color: rgba(0,0,0,0.2);
	cursor: pointer;
}
.mobile-inner-header-icon span{
	position: absolute;
	left: calc((100% - 25px) / 2);
	top: calc((100% - 1px) / 2);
	width: 25px;
	height: 1px;
	background-color: rgba(255,255,255,1);
	background-color: rgba(0,0,0,1);
}
.mobile-inner-header-icon span:nth-child(1){
	transform: translateY(4px) rotate(0deg);
}
.mobile-inner-header-icon span:nth-child(2){
	transform: translateY(-4px) rotate(0deg);
}
	

.mobile-inner-header-icon-click span:nth-child(1){
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: clickfirst;
}		
.mobile-inner-header-icon-click span:nth-child(2){
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: clicksecond;
}
	


@keyframes clickfirst {
	0% {transform: translateY(4px) rotate(0deg);}100% {transform: translateY(0) rotate(45deg);}
}	

@keyframes clicksecond {
	0% {transform: translateY(-4px) rotate(0deg);}100% {transform: translateY(0) rotate(-45deg);}
}	

.mobile-inner-header-icon-out span:nth-child(1){
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: outfirst;
}		
.mobile-inner-header-icon-out span:nth-child(2){
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: outsecond;
}

@keyframes outfirst {
	0% {transform: translateY(0) rotate(-45deg);}100% {transform: translateY(-4px) rotate(0deg);}
}


@keyframes outsecond {
  0% {transform: translateY(0) rotate(45deg);}100% {transform: translateY(4px) rotate(0deg);}
}
.mobile-inner-nav{
	background-color: rgba(0,0,0,0.95);
	width: 100%;
	position: absolute;
	position: fixed;
	top: 60px;
	left: 0px;
	padding-top: 15px;
	display: none;
	height: calc(100% - 60px);
}
.mobile-inner-nav a{
	display: inline-block;
	line-height: 26px;
	text-decoration: none;
	width: 80%;
	margin-left: 10%;
	color: #FFFFFF;
	color: #000;
	border-bottom: solid 1px rgba(255,255,255,0.3);
	border-bottom: solid 1px rgba(255,255,255,0);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	font-weight:300;
}
.mobile-inner-nav a:hover{
	color: rgba(255,255,255,0.4);
	color: rgba(0,0,0,0.4);
	border-bottom: solid 1px rgba(255,255,255,0.2);
	border-bottom: solid 1px rgba(0,0,0,0.2);
	border-bottom: solid 1px rgba(0,0,0,0);
}




/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

body{
	background: #494A5F-;
	color: #D5D6E2-;
	font-weight: 500;
	font-size: 1.05em;
	font-family: "Microsoft YaHei","瀹嬩綋","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif, FreeSans, Arimo;
}
a{color: #2fa0ec;text-decoration: none;outline: none;}
a:hover,a:focus{color:#74777b;}

.htmleaf-container{
	margin: 0 auto;
	
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
}

#header{
	background-color: #3f8dbf;
	float: left;
	width: 100%;
	height: 50px;
	color: rgba(255,255,255,1);
	line-height: 50px;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 1;
}
#header a {
	color: rgba(255,255,255,1);
	text-decoration: none;
	display: block;
	font-size: 15px;
}
#header-left{
	float: left;
	height: 50px;
}
#header-left:hover #header-left-icon{
	background-color: #3F8DBF;
}
#header-left:hover #header-left-text{
	background-color: #599BC8;
}
#header-left-icon{
	float: left;
	height: 50px;
	width: 50px;
	text-align: center;
	background-color: #35759F;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
}
#header-left-icon a {
	font-size: 25px;
}

#header-left-text{
	float: left;
	height: 50px;
		-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
}
#header-left-text a {
	padding-left: 20px;
	padding-right: 20px;
}
#header-right{
	float: right;
	height: 50px;
}
#header-right:hover #header-right-icon{
	background-color: #3F8DBF;
	}
#header-right:hover #header-right-text{
	background-color: #599BC8;
	}
#header-right-icon{
	float: right;
	height: 50px;
	width: 50px;
	text-align: center;
	background-color: #35759F;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
}
#header-right-text{
	float: right;
	height: 50px;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
}
#header-right-text a {
	padding-right: 20px;
	padding-left: 20px;
}
.wrapper{
	width: 100%;
	float: left;
	margin-top: 50px;
	margin-bottom: 150px;
}
.wrapper-inner{
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	 -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* IE/Edge */
  user-select: none;           /* non-prefixed version, currently
                                  not supported by any browser */
}
.wrapper-inner-buttons{
	width: 100%;
	float: left;
	margin-top:50px;
	text-align: center;
}
.wrapper-inner-buttons a{
	background-color: #3f8dbf;
	line-height: 35px;
	padding-right: 15px;
	padding-left: 15px;
	margin: 10px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
	border-radius: calc(35px / 2);
}
.wrapper-inner-buttons a.current{
	background-color: #f5d76e;
	color: #d35400;
}
.wrapper-inner-buttons a:hover{
	background-color: #35759F;
	color: #fff;
}

/* icomoon */
.icon-htmleaf-home-outline:before {
	content: "\e5000";
}

.icon-htmleaf-arrow-forward-outline:before {
	content: "\e5001";
}

@media screen and (max-width: 50em) {
	.htmleaf-header {
		padding: 3em 10% 4em;
	}
	.htmleaf-header h1 {
        font-size:2em;
    }
}


@media screen and (max-width: 40em) {
	.htmleaf-header h1 {
		font-size: 1.5em;
	}
}

@media screen and (max-width: 30em) {
    .htmleaf-header h1 {
        font-size:1.2em;
    }
}